<?php 
function tpl_4f0d975f_tmpl_row__zhYgIayE7qhZEqInZM7fXw_tmpl_row(PHPTAL $_thistpl, PHPTAL $tpl) {
$tpl = clone $tpl ;
$ctx = $tpl->getContext() ;
$_translator = $tpl->getTranslator() ;
if (isset($ctx->rows)):  ;
$_tmp_1 = $ctx->repeat ;
$_tmp_1->row = new PHPTAL_RepeatController($ctx->rows)
 ;
$ctx = $tpl->pushContext() ;
foreach ($_tmp_1->row as $ctx->row): ;
?>



<tr class="body2" style="font-size:14px;text-align:left;padding:2px;">
				<td style="text-align:center"><?php echo phptal_escape($ctx->path($ctx->row, 'p_id')) ?></td>
		  		<td><?php echo phptal_escape($ctx->path($ctx->row, 'p_title')) ?></td>
		  		<td><?php echo phptal_escape($ctx->path($ctx->row, 'p_url')) ?></td>
		  		
		  		<td><?php echo phptal_escape($ctx->path($ctx->row, 'tmpl_name')) ?></td>
	        <?php if ($ctx->MAIN_MULTILANG): ; ?>
<td style="text-align:center;">
	        <?php 
if ($ctx->path($ctx->row, 'lang_links')):  ;
$_tmp_2 = $ctx->repeat ;
$_tmp_2->ll = new PHPTAL_RepeatController($ctx->path($ctx->row, 'lang_links'))
 ;
$ctx = $tpl->pushContext() ;
foreach ($_tmp_2->ll as $ctx->ll): ;
?>

	          <?php if ($ctx->path($ctx->ll, 'exists')): ; ?>
<a onclick="table.lang(<?php echo phptal_escape($ctx->path($ctx->row, 'p_id')) ?>,'<?php echo phptal_escape($ctx->path($ctx->ll, 'lang')) ?>')"><?php echo phptal_escape($ctx->path($ctx->ll, 'lang')) ?></a><?php endif; ?>
 
	          <?php if (!($ctx->path($ctx->ll, 'exists'))): ; ?>
<a onclick="table.lang(<?php echo phptal_escape($ctx->path($ctx->row, 'p_id')) ?>,'<?php echo phptal_escape($ctx->path($ctx->ll, 'lang')) ?>')" class="red"><?php echo phptal_escape($ctx->path($ctx->ll, 'lang')) ?></a><?php endif; ?>

	           &nbsp; &nbsp;
	        <?php 
endforeach ;
$ctx = $tpl->popContext() ;
endif ;
?>
 
		 		  </td><?php endif; ?>

		   		<td>
		   		<a onclick="table.edit(<?php echo phptal_escape($ctx->path($ctx->row, 'p_id')) ?>)"><?php echo phptal_escape($ctx->EDIT) ?></a>
		   		<a onclick="if( confirm('<?php echo phptal_escape($ctx->DEL_RECORD) ?>') ){ table.del(<?php echo phptal_escape($ctx->path($ctx->row, 'p_id')) ?>) }"><?php echo phptal_escape($ctx->DELETE) ?></a>
		   		</td>
</tr>

<?php 
endforeach ;
$ctx = $tpl->popContext() ;
endif ;

}

?><?php 
function tpl_4f0d975f_tmpl_row__zhYgIayE7qhZEqInZM7fXw($tpl, $ctx) {
$_thistpl = $tpl ;
$_translator = $tpl->getTranslator() ;
?>



<?php 
if (isset($ctx->execute)):  ;
$ctx->pushSlots() ;
tpl_4f0d975f_tmpl_row__zhYgIayE7qhZEqInZM7fXw_tmpl_row($_thistpl, $tpl) ;
$ctx->popSlots() ;
endif ;
/* end */ ;

}

?><?php /* 
*** DO NOT EDIT THIS FILE ***

Generated by PHPTAL from /var/www/autolifeX/auto-life.ua/mobile/source/modules/admin/tmpl/control_stat_pages/inc/tmpl_row.html (edit that file instead) */; ?>